body.index .wrap .mv .banner {
  display: block;
  width: 160px;
  position: absolute;
  top: calc(50% - 160px);
  left: 51.32978723%;
  transform: translate(0,-50%);
}
body.index .wrap .mv .banner img {
  display: block;
  width: 100%;
  animation: bounce 1s ease;
}

@keyframes bounce {
  0% {
    transform: translateY(0) scale(1);
  }
  30% {
    transform: translateY(0px) scale(1.1);
  }
  50% {
    transform: translateY(0) scale(0.9);
  }
  70% {
    transform: translateY(0px) scale(1.05);
  }
  100% {
    transform: translateY(0) scale(1);
  }
}